rq.fit {quantreg} | R Documentation

## Function to choose method for Quantile Regression

### Description

Function to choose method for quantile regression

### Usage

    rq.fit(x, y, tau=0.5, method="br", ...)

### Arguments

`x` | the design matrix
`y` | the response variable
`tau` | the quantile desired, if tau lies outside (0,1) the whole process is estimated.
`method` | method of computation: "br" is Barrodale and Roberts exterior point "fn" is the Frisch-Newton interior point method.
`...` | Optional arguments passed to fitting routine.

### See Also

`rq` `rq.fit.br` `rq.fit.fnb`

[Package quantreg version 5.24 Index]